Bug 250469 - Review Request: olpc-security - A metapackage for the OLPC security platform
Summary: Review Request: olpc-security - A metapackage for the OLPC security platform
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 19:29 UTC by Noah Kantrowitz
Modified: 2008-06-25 22:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 22:14:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noah Kantrowitz 2007-08-01 19:29:19 UTC
Spec URL: http://dev.laptop.org/~coderanger/rpm/olpc-security/olpc-security.spec
SRPM URL: http://dev.laptop.org/~coderanger/rpm/olpc-security/olpc-security-0.1-0.0.20070724.src.rpm
Description: This is a metapackage to pull in the rest of the OLPC security platform. This exists to allow our developers to test the security system before we merge it into our builds and force it on. Even after that there is some value is letting people explore the system on a standard desktop (if they are using the jhbuild development environment). I know metapackages are generally discouraged, however groups are not an option given how the OLPC image build system is setup.

Comment 1 Noah Kantrowitz 2007-08-02 21:40:43 UTC
Version bump for dependency name change

Spec is in the same place.
SPRM: http://dev.laptop.org/~coderanger/rpm/olpc-security/olpc-security-0.1-0.1.20070724.src.rpm

Comment 2 Till Maas 2007-09-06 12:34:43 UTC
You should use %{_sysconfdir} instead of hardcoded etc.  

Comment 3 Jason Tibbitts 2008-06-25 22:14:19 UTC
I was informed that this old ticket is no longer relevant; closing.


Note You need to log in before you can comment on or make changes to this bug.